task vcf2maf {

	File? multianno_tnscope_txt
	File? multianno_tnseq_txt
	String sample
	String docker
	String cluster_config
	String disk_size

	command <<<
		vcf2maf ${multianno_tnscope_txt} ${sample}_tnscope.MAF
		vcf2maf ${multianno_tnseq_txt} ${sample}_tnseq.MAF
	>>>

	runtime {
		docker: docker
		cluster: cluster_config
		systemDisk: "cloud_ssd 40"
		dataDisk: "cloud_ssd " + disk_size + " /cromwell_root/"
	}

	output {
		File tnscope_maf = "${sample}_tnscope.MAF"
		File tnseq_maf = "${sample}_tnseq.MAF"
	}
}